﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub TDS52xA (1 yr) DCV Meas Acc Aux 1 & 2 IEEE /9500
INSTRUMENT:            Sub TDS52xA (1 yr) DCV Meas Acc Ch 1 & 2 IEEE /9500
DATE:                  2009-11-12 17:43:51
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       15
NUMBER OF LINES:       254
CONFIGURATION:         Datron 9500
CONFIGURATION:         Datron 9510 on channel 1
=============================================================================
#
#  Procedure Author:
#        DFM, DAC, VY
#
#  Model(s) Covered:
#        TDS 500A
#          TDS 520A, TDS 524A
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub TDS500/600/700 Select Channel IEEE
#        Sub TDS500/600/700 Channel Name
#
#  Required Files:
#        95_4ck_1.jpg      Picture: DC Volts Connection - Channel 1
#        95_4ck_2.jpg      Picture: DC Volts Connection - Channel 2
#        95_4ck_3.jpg      Picture: DC Volts Connection - Channel 3
#        95_4ck_4.jpg      Picture: DC Volts Connection - Channel 4
#        95_4ck99.jpg      Picture: DC Volts Connection - Channel 1,2,3 and 4
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           @Chan == 1
  1.002  RSLT         =
  1.003  RSLT         =DC VOLTAGE MEASUREMENT ACCURACY
  1.004  ENDIF

  1.005  CALL         Sub TDS500/600/700 Channel Name
  1.006  RSLT         =
  1.007  RSLT         = [V @ChanName]
  1.008  HEAD         DC VOLTAGE MEASUREMENT ACCURACY (CH [V @Chan])

  1.009  JMPL         TDS52xA_AUX1&2                PSUBI("Aux 1 & 2")
  1.010  JMPL         TDS52xA_CH1&2

  1.011  EVAL   Increment step number

# =====  Sub TDS52xA (1 yr) DCV Meas Acc Aux 1 & 2 IEEE /9500  ==============

  2.001  LABEL        TDS52xA_AUX1&2
  2.002  RSLT         =
  2.003  HEAD         -2{ 100 mV/div}
  2.004  TARGET       -p
  2.005  CALL         Sub TDS500/600/700 Select Channel IEEE

  2.006  IF           @SourceChanNum == 1
  2.007  IEEE2        BELL[D500]BELL[D500]BELL[D500]BELL[D500]BELL

  2.008  IF           @Chan == 3
  2.009  PIC          95_4ck_3.jpg
  2.010  ELSE
  2.011  PIC          95_4ck_4.jpg
  2.012  ENDIF

  2.013  MATH         Time = 2 + @TestOptBW * @OptChBWTime
  2.014  MATH         Time = Time + @TestCh234Sens * @OptChSensTime
  2.015  DISP         The next routine operator intervention occurs
  2.015  DISP         in approximately [V Time] minutes ...
  2.016  ENDIF

  2.017  IEEE2        ACQ:MODE AVE;NUMAV 16
  2.018  IEEE2        MEASU:MEAS1:SOU CH[V @Chan];TYPE MEAN;STATE ON
  2.018  IEEE2        CH[V @Chan]:SCA 100E-3;POS -5;OFFS +0.5
  2.019  TSET         TDESC = 1.300 V Level, +0.5 V Offset, -5 div Position
  2.020  9500         1.300V                                            S
  2.021  WAIT         -t 7 System Settling...
  2.022  TARGET       -m
  2.023  IEEE2        MEASU:MEAS1:VAL?[I]
  2.024  MEMCX        1.300V         0.029U

  3.001  IEEE2        CH[V @Chan]:POS +5;OFFS -0.5
  3.002  TSET         TDESC = -1.300 V Level, -0.5 V Offset, +5 div Position
  3.003  9500         -1.300V                                           S
  3.004  WAIT         -t 7 System Settling...
  3.005  TARGET       -m
  3.006  IEEE2        MEASU:MEAS1:VAL?[I]
  3.007  MEMCX        -1.300V        0.029U

  4.001  RSLT         =
  4.002  HEAD         -2{ 1 V/div}
  4.003  TOL          0.290U
  4.004  TARGET       -p
  4.005  IEEE2        CH[V @Chan]:SCA 1;POS -5;OFFS +5
  4.006  TSET         TDESC = +13 V Level, +5 V Offset, -5 div Position
  4.007  9500         13.000V                                           S
  4.008  WAIT         -t 7 System Settling...
  4.009  TARGET       -m
  4.010  IEEE2        MEASU:MEAS1:VAL?[I]
  4.011  MEMCX        13.000V        0.290U

  5.001  IEEE2        CH[V @Chan]:POS +5;OFFS -5
  5.002  TSET         TDESC = -13 V Level, -5 V Offset, +5 div Position
  5.003  9500         -13.000V                                          S
  5.004  WAIT         -t 7 System Settling...
  5.005  TARGET       -m
  5.006  IEEE2        MEASU:MEAS1:VAL?[I]
  5.007  MEMCX        -13.000V       0.290U

  6.001  RSLT         =
  6.002  HEAD         -2{ 10 V/div}
  6.003  TARGET       -p
  6.004  IEEE2        CH[V @Chan]:SCA 10;POS -5;OFFS +50
  6.005  TSET         TDESC = +130 V Level, +50 V Offset, -5 div Position
  6.006  9500         130.00V                                           S
  6.007  WAIT         -t 7 System Settling...
  6.008  TARGET       -m
  6.009  IEEE2        MEASU:MEAS1:VAL?[I]
  6.010  MEMCX        130.00V        2.90U

  7.001  IEEE2        CH[V @Chan]:POS +5;OFFS -50
  7.002  TSET         TDESC = -130 V Level, -50 V Offset, +5 div Position
  7.003  9500         -130.00V                                          S
  7.004  WAIT         -t 7 System Settling...
  7.005  TARGET       -m
  7.006  IEEE2        MEASU:MEAS1:VAL?[I]
  7.007  MEMCX        -130.00V       2.90U

  8.001  9500         *                                                 S
  8.002  END

  8.003  EVAL   Increment step number

# =====  Sub TDS52xA (1 yr) DCV Meas Acc Ch 1 & 2 IEEE /9500  ===============

  9.001  LABEL        TDS52xA_CH1&2
  9.002  RSLT         =
  9.003  HEAD         -2{ 5 mV/div}
  9.004  TARGET       -p
  9.005  CALL         Sub TDS500/600/700 Select Channel IEEE

  9.006  IF           @SourceChanNum == 1
  9.007  IEEE2        BELL[D500]BELL[D500]BELL[D500]BELL[D500]BELL

  9.008  IF           @Chan == 1
  9.009  PIC          95_4ck_1.jpg
  9.010  DISP         The next routine operator intervention occurs
  9.010  DISP         in approximately 2 minutes ...

  9.011  ELSE         ; Channel 2, 3, 4

  9.012  IF           @Chan == 2
  9.013  PIC          95_4ck_2.jpg
  9.014  ELSEIF       @Chan == 3
  9.015  PIC          95_4ck_3.jpg
  9.016  ELSE
  9.017  PIC          95_4ck_4.jpg
  9.018  ENDIF

  9.019  MATH         Time = 2 + @TestOptBW * @OptChBWTime
  9.020  MATH         Time = Time + @TestCh234Sens * @OptChSensTime
  9.021  DISP         The next routine operator intervention occurs
  9.021  DISP         in approximately [V Time] minutes ...
  9.022  ENDIF

  9.023  ELSEIF       (@Chan == 1) && (@SourceChanNum > 1)
  9.024  IEEE2        BELL[D500]BELL[D500]BELL[D500]BELL[D500]BELL
  9.025  PIC          95_4ck99.jpg
  9.026  DISP         The next routine operator intervention occurs
  9.026  DISP         in approximately 5 minutes ...
  9.027  ENDIF

  9.028  IEEE2        ACQ:MODE AVE;NUMAV 16
  9.029  IEEE2        MEASU:MEAS1:SOU CH[V @Chan];TYPE MEAN;STATE ON
  9.030  IEEE2        CH[V @Chan]:SCA 5E-3;POS -5;OFFS +1
  9.031  TSET         TDESC = 1.04 V Level, 1 V Offset, -5 div Position
  9.032  9500         1.0400V                                           S
  9.033  TARGET       -m
  9.034  WAIT         -t 7 System Settling...
  9.035  IEEE2        MEASU:MEAS1:VAL?[I]
  9.036  MEMCX        1.0400V        0.0045U

 10.001  IEEE2        CH[V @Chan]:POS +5;OFFS -1
 10.002  TSET         TDESC = -1.04 V Level, -1 V Offset, +5 div Position
 10.003  9500         -1.0400V                                          S
 10.004  WAIT         -t 7 System Settling...
 10.005  TARGET       -m
 10.006  IEEE2        MEASU:MEAS1:VAL?[I]
 10.007  MEMCX        -1.0400V       0.0045U

 11.001  RSLT         =
 11.002  HEAD         -2{ 200 mV/div}
 11.003  TARGET       -p
 11.004  IEEE2        CH[V @Chan]:SCA 200E-3;POS -5;OFFS +10
 11.005  TSET         TDESC = 11.6 V Level, 10 V Offset, -5 div Position
 11.006  9500         11.600V                                           S
 11.007  WAIT         -t 7 System Settling...
 11.008  TARGET       -m
 11.009  IEEE2        MEASU:MEAS1:VAL?[I]
 11.010  MEMCX        11.600V        0.075U

 12.001  IEEE2        CH[V @Chan]:POS +5;OFFS -10
 12.002  TSET         TDESC = -11.6 V Level, -10 V Offset, +5 div Position
 12.003  9500         -11.6000V                                         S
 12.004  WAIT         -t 7 System Settling...
 12.005  TARGET       -m
 12.006  IEEE2        MEASU:MEAS1:VAL?[I]
 12.007  MEMCX        -11.600V       0.075U

 13.001  RSLT         =
 13.002  HEAD         -2{ 1 V/div}
 13.003  TARGET       -p
 13.004  IEEE2        CH[V @Chan]:SCA 1;POS -5;OFFS +100
 13.005  TSET         TDESC = 108 V Level, 100 V Offset, -5 div Position
 13.006  9500         108.000V                                          S
 13.007  WAIT         -t 7 System Settling...
 13.008  TARGET       -m
 13.009  IEEE2        MEASU:MEAS1:VAL?[I]
 13.010  MEMCX        108.000V       0.550U

 14.001  IEEE2        CH[V @Chan]:POS +5;OFFS -100
 14.002  TSET         TDESC = -108 V Level, -100 V Offset, +5 div Position
 14.003  9500         -108.000V                                         S
 14.004  WAIT         -t 7 System Settling...
 14.005  TARGET       -m
 14.006  IEEE2        MEASU:MEAS1:VAL?[I]
 14.007  MEMCX        -108.000V      0.550U

 15.001  9500         *                                                 S
 15.002  END
